/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
.woocommerce-Price-amount .amount,.ct-header-text  {display:none!important;}
a.widerruf {
    display: inline-block;
    padding: 3px 14px;
    border: 2px solid #000;
    border-radius: 30px;
    line-height: 1.2;
    text-decoration: none;
    transform: translateX(18px);}

a.widerruf:hover {
    background: #000;
    color: #fff !important;
}